<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberAscension](./bitburner.gangmemberascension.md) &gt; [respect](./bitburner.gangmemberascension.respect.md)

## GangMemberAscension.respect property

Amount of respect lost from ascending

**Signature:**

```typescript
respect: number;
```
